@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);

#menu-7 .mbr-brand__name {
  font-size: 16px;
}
#menu-7.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-7 .mbr-navbar__section {
  background: #ffffff;
}
#menu-7 .mbr-navbar__hamburger {
  color: #000000;
}
#msg-box4-8 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-8 .mbr-article {
  color: #ffffff;
}
#msg-box4-8 .mbr-article P {
  color: #000000;
}
#msg-box4-9 .mbr-header__text {
  color: #faaf40;
  font-family: 'Roboto', sans-serif;
}
#msg-box4-9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-9 .mbr-article {
  color: #ffffff;
}
#msg-box4-9 .mbr-article P {
  color: #000000;
}
#msg-box4-9 .mbr-article UL {
  color: #000000;
}
#msg-box5-26 .mbr-header__text {
  color: #faaf40;
}
#msg-box5-26 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-26 .mbr-article {
  color: #ffffff;
}
#msg-box5-26 .mbr-article P {
  color: #000000;
}


#msg-box4-22 .mbr-header__text {
  color: #faaf40;
  font-family: 'Roboto', sans-serif;
}
#msg-box4-22 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-22 .mbr-article {
  color: #ffffff;
}
#msg-box4-22 .mbr-article P {
  color: #252525;
  font-size: 17px;
}
#msg-box4-21 .mbr-header__text {
  color: #faaf40;
}
#msg-box4-21 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-21 .mbr-article {
  color: #ffffff;
}
#msg-box4-21 .mbr-header__text I {
  font-family: 'Roboto', sans-serif;
}
#msg-box4-21 .mbr-article UL {
  color: #000000;
  text-align: left;
}
#msg-box4-21 .mbr-article P {
  color: #252525;
  font-size: 15px;
}
#menu-18 .mbr-brand__name {
  font-size: 16px;
}
#menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-18 .mbr-navbar__section {
  background: #ffffff;
}
#menu-18 .mbr-navbar__hamburger {
  color: #000000;
}
#msg-box1-30 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-30 .mbr-article {
  color: #252525;
}
#msg-box1-30 .mbr-article I {
  text-align: center;
}
#contacts2-35 P {
  color: #252525;
  font-size: 16px;
}
#contacts2-35 B {
  color: #faaf40;
}
#menu-24 .mbr-brand__name {
  font-size: 16px;
}
#menu-24.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-24 .mbr-navbar__section {
  background: #ffffff;
}
#menu-24 .mbr-navbar__hamburger {
  color: #000000;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__hamburger {
  color: #000000;
}
#msg-box4-29 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-29 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-29 .mbr-article {
  color: #ffffff;
}
#msg-box4-29 .mbr-article P {
  color: #000000;
}
#msg-box4-30 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-30 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-30 .mbr-article {
  color: #ffffff;
}
#msg-box4-30 .mbr-article P {
  color: #000000;
}
#menu-12 .mbr-brand__name {
  font-size: 16px;
}
#menu-12.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-12 .mbr-navbar__section {
  background: #ffffff;
}
#menu-12 .mbr-navbar__hamburger {
  color: #000000;
}
#content4-16 .mbr-section__col .mbr-header__text SPAN {
  color: #faaf40;
  font-size: 22px;
}
#content4-16 .mbr-section__col .mbr-header__text {
  color: #faaf40;
  font-size: 25px;
  text-align: left;
}
#content4-16 P {
  text-align: left;
  color: #252525;
}
#header1-31 H1 {
  font-size: 32px;
  color: #faaf40;
}
#header1-31 P {
  font-size: 17px;
  color: #000000;
}
#header1-31 B {
  font-size: 19px;
  color: #000000;
}
#content5-40 .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-40 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-40 .mbr-article {
  color: #fff;
}
#content4-34 .mbr-section__col .mbr-header__text {
  color: #faaf40;
  font-size: 19px;
}
#content4-34 P {
  color: #252525;
}
#ext_menu-42 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-42.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-42 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-42 .mbr-navbar__hamburger {
  color: #000000;
}
